﻿/* textboxs da página fale conosco */
.textFaleConosco
{
}
.textFaleConosco:focus
{
}
.ckFaleConosco
{
}
/* div do fundo da pagina de fale conosco */
.PaginaFaleConoscoFundo
{
}
/* cabeçalho da página de contato */
.CabecalhoFaleConosco
{
}
/* div do lado esquerdo da página de faleconosco */
.PaginaFaleConoscoEsq
{
}
/* div do centro da página de faleconosco */
.PaginaFaleConosco
{
}
/* div do lado direito da página de faleconosco */
.PaginaFaleConoscoDir
{
}
/* asterisco de campos obrigatórios na página de contato */
.ContatoAsterisco
{

}